Bug 879949 - 1.4.9-1.fc17 ignores /etc/crontab
Summary: 1.4.9-1.fc17 ignores /etc/crontab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cronie
Version: 17
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-25 17:06 UTC by Harald Reindl
Modified: 2013-01-02 13:54 UTC (History)
3 users (show)

Fixed In Version: cronie-1.4.10-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-02 13:54:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Harald Reindl 2012-11-25 17:06:23 UTC
Nov 24 19:13:35 Updated: cronie-1.4.9-1.fc17.x86_64
a lot of jobs in /etc/crontab stopped to work
only /etc/anacrontab was extecuted

Nov 25 17:47:37 Installed: cronie-1.4.8-11.fc17.x86_64
jobs in /etc/crontab started to work again

id did recognize this way too late and even gave karma because AFAIK /etc/cron.d/ was executed and so on friday for me it seemed all is working fine until today i wonderred after a dns-chaneg why my php-script does not get started

Comment 1 Marcela Mašláňová 2012-11-26 09:45:19 UTC
Thanks, I removed cronie from updates. We will fix it very soon.

Comment 2 Harald Reindl 2012-11-27 13:59:33 UTC
1.4.10-1.fc17.x86_64 works fine again, thank you!

[harry@srv-rhsoft:/mnt/data/fileserver/software/vmware]$ rpm -qa | grep cronie
cronie-1.4.10-1.fc17.x86_64
cronie-anacron-1.4.10-1.fc17.x86_64

2012-11-27 14:45:02     127.0.0.1       127.0.0.1       Cronjob finished
2012-11-27 14:50:02     127.0.0.1       127.0.0.1       Cronjob started
2012-11-27 14:50:02     127.0.0.1       127.0.0.1       Start check of 'ftp-import'
2012-11-27 14:50:02     127.0.0.1       127.0.0.1       Check of 'ftp-import' finished
2012-11-27 14:50:02     127.0.0.1       127.0.0.1       Cronjob finished
2012-11-27 14:55:02     127.0.0.1       127.0.0.1       Cronjob started
2012-11-27 14:55:02     127.0.0.1       127.0.0.1       Start check of 'ftp-import'
2012-11-27 14:55:02     127.0.0.1       127.0.0.1       Check of 'ftp-import' finished
2012-11-27 14:55:02     127.0.0.1       127.0.0.1       Cronjob finished


Note You need to log in before you can comment on or make changes to this bug.